#nav a:hover { background-color: transparent; text-decoration: none; }

#nav ul { margin: 0; padding: 0; list-style-type: none; display: block; }
#nav li { background-image: none; margin: 0; padding: 0; }

#nav .btn1, #nav .sel1 { font-size: 17px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-align: center; width: 150px; height: 21px; margin-top: 3px; padding: 12px 0; display: block; }

#nav .sel1 { margin-left: 50px; }

#nav a.btn1 {  }
#nav a.btn1:link, #nav a.btn1:visited { color: #ff0; font-weight: bold; background-image: url(../img/nav/btn1.data_/btn.png); background-repeat: no-repeat; }
#nav a.btn1:hover { color: #ff0; font-weight: bold; background-image: url(../img/nav/btn1.data_/btn-over.png); background-repeat: no-repeat; }
#nav a.btn1:focus, #nav a.btn1:active { color: #ff0; font-weight: bold; background-image: url(../img/nav/btn1.data_/btn.png); background-repeat: no-repeat; outline:none 0 #000080; }

#nav a.sel1 {  }
#nav a.sel1:link, #nav a.sel1:visited { color: #fff; font-weight: bold; background-image: url(../img/nav/btn1.data_/btn-down.png); background-repeat: no-repeat; }
#nav a.sel1:hover { color: #fff; font-weight: bold; background-image: url(../img/nav/btn1.data_/btn-down.png); background-repeat: no-repeat; }
#nav a.sel1:focus, #nav a.sel1:active { color: #fff; font-weight: bold; background-image: url(../img/nav/btn1.data_/btn-down.png); background-repeat: no-repeat; outline:none 0 #000080; }

#nav .btn2, #nav .sel2 { font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-align: center; width: 110px; height: 17px; margin-top: 0; margin-left: 50px; padding: 8px 0 8px 0; display: block; }

#nav .sel2 { margin-left: 90px; }

#nav a.btn2 {  }
#nav a.btn2:link, #nav a.btn2:visited { color: #ff0; font-weight: bold; background-image: url(../img/nav/btn2.data_/btn.png); background-repeat: no-repeat; }
#nav a.btn2:hover { color: #ff0; font-weight: bold; background-image: url(../img/nav/btn2.data_/btn-over.png); background-repeat: no-repeat; }
#nav a.btn2:focus, #nav a.btn2:active { color: #ff0; font-weight: bold; background-image: url(../img/nav/btn2.data_/btn.png); background-repeat: no-repeat; outline:none 0 #000080; }

#nav a.sel2 {  }
#nav a.sel2:link, #nav a.sel2:visited { color: #fff; font-weight: bold; background-image: url(../img/nav/btn2.data_/btn-down.png); background-repeat: no-repeat; }
#nav a.sel2:hover { color: #fff; font-weight: bold; background-image: url(../img/nav/btn2.data_/btn-down.png); background-repeat: no-repeat; }
#nav a.sel2:focus, #nav a.sel2:active { color: #fff; font-weight: bold; background-image: url(../img/nav/btn2.data_/btn-down.png); background-repeat: no-repeat; outline:none 0 #000080; }

.counter { color: #ff0; font-size: 15px; font-family: "Courier New", Courier, Monaco, monospace; font-weight: bold; background-color: #c00; background-image: url(../img/counter-bg.png); background-repeat: no-repeat; background-position: 0 center; padding-top: 2px; padding-right: 4px; padding-left: 4px; }

/* IE hacks */
/* size + padding */
* html #nav .btn1, *html #nav .sel1 { width: 150px; height: 45px; }
* html #nav .btn2, *html #nav .sel2 { width: 110px; height: 33px; }
